[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Hi all. I want to run PSx emulator, epsxe 1.6.  I have got installed
nvidia drivers and working perfect, but there is a problem. When i want
run something i get this error:

 * Running ePSXe emulator version 1.6.0.
 * Memory handlers init.
 * ePSXe: PSX BIOS loaded
 * Init gpu[0][libgpuPeteXGL2.so.2.0.6]
Error: couldn't get fbconfig
./epsxe.sh: line 6:  3554 Violación de segmento   ./epsxe

It say something of frame buffer config, but i dont know what is this...
Can someone help me?
Thank you ;)
# Linux Registered User #355557 
#"Nacimos para ser libres y Linux , nos brinda la luz de la esperanza  
# en esta sombria oscuridad que nos desean imponer los poderosos"
# Debian Sid User.

Reply to: